Archive for July, 2006

IEs 4 Linux 2.0 beta 11

Friday, July 28th, 2006

Get it here. It has some great changes. Please, test these things and tell me if something goes wrong.

Changelog:

  • Fixed bug when installing using a folder with spaces
  • Fixed bug that launched all IEs after installation (pre-beta8 bug)
  • New install ok first page
  • New program translations: Estonian (thanks to m2s), Slovene (thanks to Tadej BorovÅ¡ak)

IEs 4 Linux 2.0 beta 10

Sunday, July 23rd, 2006

Get it here. It is just a minor update with new translations. Changelog:

  • New translations: slovak (thanks to Martin Loptosko), romanian (thanks to Remus Boara and George Arion), lithuanian (thanks to lauris)

It was reported that IEs4Linux have problems with folders that contain spaces. Here everything works fine and I can identify the bug to fix it. Any help is very welcome!

I am now working on some open issues but it seems that IEs4Linux 2.0 final will be the next release.

IEs 4 Linux 2.0 beta9

Tuesday, July 11th, 2006

IEs4Linux 2.0 beta 9 is out with some important changes and new features:

  • Default now only install IE6 (IE55 and IE5 are optional)
  • Full support for command-line arguments – for more info, run ies4linux –help (thanks to andrewc)
  • Removed seq dependence – improves compatibility with Mac OSX and FreeBSD (thanks to Brodie)
  • Official Adobe Flash Player 9 support
  • New translation: Swedish
  • Very alpha support for Hebrew translation (due to its right-to-left nature) – see this

Our new command-line options is very useful for automatic installations, without human interactions. It was far from being complete before beta8, but Andrew submited a very big patch to implement this (thanks a lot!). At this moment, it will be an English only feature focused on advanced users.

Maybe some new bugs were introduced on this new version, that is because it is not 2.0 final yet. Let’s try this version, fiz some bugs and release final version soon. (I would like to have full FreeBSD compatibility before 2.0 final) And you can always get an old version like beta8…